{
  "name": "ls-itc-cms",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build --modern",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "zip": "powershell -Command \"Get-ChildItem -Recurse -File | Where-Object { $_.FullName -notmatch 'node_modules|.nuxt' } | Compress-Archive -DestinationPath output.zip\""
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.13.6",
    "@nuxtjs/dayjs": "^1.4.0",
    "@nuxtjs/proxy": "^2.1.0",
    "@toast-ui/vue-editor": "^3.1.0",
    "@toast-ui/vue-grid": "^4.18.1",
    "@vue/composition-api": "^1.7.2",
    "ant-design-vue": "^1.7.8",
    "core-js": "^3.9.1",
    "echarts": "^5.1.2",
    "echarts-stat": "^1.2.0",
    "jqwidgets-scripts": "^12.1.2",
    "nuxt": "^2.15.3",
    "swiper": "^4.4.1",
    "tui-date-picker": "^4.3.0",
    "v-calendar": "^2.3.0",
    "vue": "2.6.14",
    "vue-awesome-swiper": "^3.1.3",
    "vue-cookie": "^1.1.4",
    "vue-echarts": "^6.5.0",
    "vue-fullscreen": "^2.5.1",
    "vue-numeric-input": "^2.0.0",
    "vue-router-tab": "^1.2.7",
    "vue-server-renderer": "2.6.14",
    "vue-spinner": "^1.0.4",
    "vuex": "^3.6.2",
    "xlsx": "^0.17.0"
  },
  "devDependencies": {
    "@babel/core": "^7.14.6",
    "@babel/preset-env": "^7.14.7",
    "@mdi/font": "^6.5.95",
    "@nuxtjs/google-fonts": "^3.2.0",
    "@nuxtjs/style-resources": "^1.2.0",
    "@nuxtjs/vuetify": "^1.11.3",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-vue": "^6.2.2",
    "material-design-icons-iconfont": "^6.1.1",
    "sass": "^1.32.0",
    "sass-loader": "^10",
    "vue-template-compiler": "2.6.14"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended",
      "plugin:prettier/recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  }
}